Page MenuHomePhabricator

AMDGPU: Move si_mask_branch register operand to be a use
ClosedPublic

Authored by arsenm on Jul 5 2016, 11:59 AM.

Details

Diff Detail

Event Timeline

arsenm updated this revision to Diff 62775.Jul 5 2016, 11:59 AM
arsenm retitled this revision from to AMDGPU: Move si_mask_branch register operand to be a use.
arsenm updated this object.
arsenm added a reviewer: tstellarAMD.
arsenm added a subscriber: llvm-commits.
nhaehnle accepted this revision.Jul 6 2016, 1:35 AM
nhaehnle added a reviewer: nhaehnle.
nhaehnle added a subscriber: nhaehnle.

LGTM

This revision is now accepted and ready to land.Jul 6 2016, 1:35 AM
arsenm closed this revision.Jul 7 2016, 6:03 PM

r274818